uuid: 5f20fbe4-0bfc-43a9-bb76-46ce3e3a7713
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.mail
field_name: mail
entity_type: comment
bundle: comment_forum
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
